* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*
1. set width of the container
2. set the row to flex
3. compute the width of col to be provided for the elements
*/
.container {
	/*width: 100%;*/
	margin: 10px;
	padding: 10px;
	border: 1px solid black;
}

.row {
	display: flex;
	flex-wrap: wrap;
}

.col.gutter {
	border: 1px solid darkred;
	padding: 5px;
}
/*100% / 12 * #ofcols = width%*/
.col-12 {
	width: 100%;
}
.col-8 {
	width: 66.66%;
}
.col-4 {
	width: 33.33%;
}

/*Media Query*/
/*@media (condition) {
	// code here
}*/

@media (max-width: 768px){
	.col-md-8 {
		width: 66.66%;
	}
	.col-md-4 {
		width: 33.33;
	}
}